%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Name:		gnome-getting-started-docs
Version:	3.38.1
Release:	%mkrel 3
Summary:	Help a new user get started in GNOME

License:	CC-BY-SA
Group:		Documentation
URL:		https://help.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# We need to patch gs-browse-web-firefox.page and gs-browse-web.page since
# upstream doesn't ship Firefox

BuildArch:	noarch

BuildRequires:	pkgconfig
BuildRequires:	gettext
BuildRequires:	itstool
BuildRequires:	yelp-tools
Requires:	gnome-user-docs

%description
This package contains a 'Getting Started' guide that can be viewed
with yelp. It is normally used together with gnome-initial-setup.


%package cs
Summary:	Czech translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description cs
Czech (cs) translations for the Getting Started guide videos.


%package de
Summary:	German translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description de
German (de) translations for the Getting Started guide videos.


%package es
Summary:	Spanish translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description es
Spanish (es) translations for the Getting Started guide videos.


%package gl
Summary:	Galician translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description gl
Galician (gl) translations for the Getting Started guide videos.


%package hu
Summary:	Hungarian translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description hu
Hungarian (hu) translations for the Getting Started guide videos.


%package it
Summary:	Italian translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description it
Italian (it) translations for the Getting Started guide videos.


%package pl
Summary:	Polish translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description pl
Polish (pl) translations for the Getting Started guide videos.


%package pt_BR
Summary:	Brazilian Portuguese translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs >= %{version}-%{release}

%description pt_BR
Brazilian Portuguese (pt_BR) translations for the Getting Started guide videos.


%prep
%setup -q
%autopatch -p1


%build
%configure
%make_build


%install
%make_install

%find_lang %{name} --all-name --with-gnome


%files -f %{name}.lang
%doc COPYING NEWS AUTHORS
%exclude %{_datadir}/help/cs/gnome-help/figures/
%exclude %{_datadir}/help/de/gnome-help/figures/
%exclude %{_datadir}/help/es/gnome-help/figures/
%exclude %{_datadir}/help/gl/gnome-help/figures/
%exclude %{_datadir}/help/hu/gnome-help/figures/
%exclude %{_datadir}/help/it/gnome-help/figures/
%exclude %{_datadir}/help/pl/gnome-help/figures/
%exclude %{_datadir}/help/pt_BR/gnome-help/figures/

%files cs
%{_datadir}/help/cs/gnome-help/figures/

%files de
%{_datadir}/help/de/gnome-help/figures/

%files es
%{_datadir}/help/es/gnome-help/figures/

%files gl
%{_datadir}/help/gl/gnome-help/figures/

%files hu
%{_datadir}/help/hu/gnome-help/figures/

%files it
%{_datadir}/help/it/gnome-help/figures/

%files pl
%{_datadir}/help/pl/gnome-help/figures/

%files pt_BR
%{_datadir}/help/pt_BR/gnome-help/figures/


%changelog
* Fri Jun 27 2025 umeabot <umeabot> 3.38.1-3.mga10
+ Revision: 2209817
- Mageia 10 Mass Rebuild

* Wed Mar 23 2022 umeabot <umeabot> 3.38.1-2.mga9
+ Revision: 1820628
- Mageia 9 Mass Rebuild

* Wed Mar 24 2021 ovitters <ovitters> 3.38.1-1.mga9
+ Revision: 1709309
- new version 3.38.1

* Mon Nov 23 2020 daviddavid <daviddavid> 3.38.0-1.mga8
+ Revision: 1648667
- new version 3.38.0

* Sun Apr 26 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1572167
- new version 3.36.2

* Sat Mar 28 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1562014
- new version 3.36.1

* Thu Mar 12 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1555647
- new version 3.36.0

* Mon Mar 02 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1553081
- new version 3.35.92

* Mon Feb 17 2020 umeabot <umeabot> 3.34.1-2.mga8
+ Revision: 1537252
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Oct 28 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1456331
- new version 3.34.1

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1439136
- new version 3.34.0

* Tue Aug 06 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1427644
- new release

* Thu Jul 18 2019 ovitters <ovitters> 3.32.2-1.mga8
+ Revision: 1422599
- new version 3.32.2

* Mon Apr 08 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1387150
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374311
- new version 3.32.0

* Thu Mar 07 2019 ovitters <ovitters> 3.31.91-1.mga7
+ Revision: 1372453
- new version 3.31.91

* Thu Sep 20 2018 umeabot <umeabot> 3.30.0-2.mga7
+ Revision: 1278431
- Mageia 7 Mass Rebuild

* Wed Sep 05 2018 daviddavid <daviddavid> 3.30.0-1.mga7
+ Revision: 1257321
- new version 3.30.0

* Tue May 08 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1227740
- new version 3.28.2

* Mon Apr 09 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1216567
- new version 3.28.1

* Wed Mar 14 2018 tv <tv> 3.28.0-1.mga7
+ Revision: 1209455
- new release

* Tue Oct 31 2017 ovitters <ovitters> 3.26.2-1.mga7
+ Revision: 1175257
- new version 3.26.2

* Mon Oct 02 2017 ovitters <ovitters> 3.26.1-1.mga7
+ Revision: 1163630
- new version 3.26.1

* Mon Oct 02 2017 tv <tv> 3.26.0-1.mga7
+ Revision: 1162471
- new release

* Tue May 09 2017 ovitters <ovitters> 3.24.1-1.mga6
+ Revision: 1099880
- new version 3.24.1

* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094028
- new version 3.24.0

* Sat Sep 24 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055790
- new version 3.22.0

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993671
- new version 3.20.0
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild

* Thu Nov 26 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 906352
- new version 3.18.2

* Tue Nov 10 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 901462
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882877
- new release

* Sun Jun 21 2015 ovitters <ovitters> 3.16.2-1.mga6
+ Revision: 838444
- new version 3.16.2

* Wed Dec 24 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 805382
- new version 3.14.1

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 742599
- Second Mageia 5 Mass Rebuild

* Mon Sep 29 2014 wally <wally> 3.14.0-1.mga5
+ Revision: 731734
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.90-2.mga5
+ Revision: 679725
- Mageia 5 Mass Rebuild

* Mon Aug 18 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 665218
- new version 3.13.90

* Mon May 12 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 622197
- new version 3.12.1

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608554
- new version 3.12.0

* Tue Feb 18 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594367
- new version 3.11.90

* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550901
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545309
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 501076
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0.1-1.mga4
+ Revision: 485634
- copy from Fedora

